@font-face{font-family:'wf_segoe-ui_normal';

src:url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20230601082624im_/https://i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.woff") format('woff');
font-weight:normal;
font-style:normal}
@font-face{font-family:'wf_segoe-ui_normal';
src:url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20230601082624im_/https://i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.woff") format('woff');
font-weight:300;
font-style:normal}
@font-face{font-family:'wf_segoe-ui_semibold';
src:url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20230601082624im_/https://i.s-microsoft.com/fonts/segoe-ui/west-european/semibold/latest.woff") format('woff');
font-weight:normal;
font-style:normal}
@font-face{font-family:'wf_segoe-ui_semilight';
src:url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20230601082624im_/https://i.s-microsoft.com/fonts/segoe-ui/west-european/semilight/latest.woff") format('woff');
font-weight:normal;
font-style:normal}

/*
     FILE ARCHIVED ON 08:26:24 Jun 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:54:55 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.476
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.044
  esindex: 0.006
  cdx.remote: 7.03
  LoadShardBlock: 148.053 (6)
  PetaboxLoader3.datanode: 163.932 (7)
  load_resource: 82.3
  PetaboxLoader3.resolve: 39.548
*/